Opa Leandro,

> Alguém sabe ou já testou se o Plone 2.5 do svn collective funciona
> bem com o Zope 2.10.2 ?
>
> Estou utilizando com Zope 2.9.6 e funciona bem, alguém ja instalou
> na versão 2.10 do Zope?

não funciona e provavelmente nem funcionará (a menos que alguém
se disponha a corrigir o que está quebrando...).

Com o Zope 2.10 só mesmo o Plone 3, que deve entrar em beta
nesse fim de semana.

HTH,

-- 

Dorneles Treméa
X3ng Web Technology

Responder a